RubyGems Navigation menu

aws_account_utils 0.1.4

A set of helper methods that are webdriven.

版本列表:

  1. 0.1.4 - January 28, 2016 (16.5 KB)
  2. 0.1.3 - October 22, 2015 (15.5 KB)
  3. 0.1.2 - October 08, 2015 (15.0 KB)
  4. 0.1.0 - September 30, 2015 (14.5 KB)

Runtime 依赖关系 (3):

  • rake ~> 10.0, ~> 10.3.2
  • random-word >= 1.3.0, ~> 1.3
  • watir-webdriver >= 0.8.0, ~> 0.8
  • Development 依赖关系 (5):

  • bundler >= 1.6.5
  • fakefs >= 0.6.7, ~> 0.6
  • guard-rspec >= 4.3.1, ~> 4.3
  • simplecov >= 0.8.2, ~> 0.8
  • webmock >= 1.21.0, ~> 1.21
  • 所有者:

    作者:

    • keviny22

    SHA 256 checksum:

    8abfb636707482d8480e52d3cd34011640e1a3834cf0e3890f041a6b102dbe2c

    下载总次数 4,993

    这个版本 1,618

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: ~> 2.2

    相关链接: